libexttextcat-2.0-0_3.4.5-1_amd64.deb


Advertisement

Description

libexttextcat-2.0-0 - Language detection library

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Main amd64
Package filename libexttextcat-2.0-0_3.4.5-1_amd64.deb
Package name libexttextcat-2.0-0
Package version 3.4.5
Package release 1
Package architecture amd64
Package type deb
Category libs
Homepage https://wiki.documentfoundation.org/Libexttextcat
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 12.66 KB
Installed size 46.00 KB
Libexttextcat is a library with functions that implement the classification
technique described in Cavnar & Trenkle, "N-Gram-Based Text Categorization".
It was primarily developed for language guessing, a task on which it is known
to perform with near-perfect accuracy.

Alternatives

Package Version Architecture Repository
libexttextcat-2.0-0_3.4.5-1_i386.deb 3.4.5 i386 Ubuntu Main
libexttextcat-2.0-0 - - -

Requires

Name Value
libc6 >= 2.14
libexttextcat-data = 3.4.5-1

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libexttextcat-2.0-0_3.4.5-1_amd64.deb
Source Package libexttextcat

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libexttextcat-2.0-0 deb package:
    # sudo apt-get install libexttextcat-2.0-0

Files

Path
/usr/lib/x86_64-linux-gnu/libexttextcat-2.0.so.0
/usr/lib/x86_64-linux-gnu/libexttextcat-2.0.so.0.0.0
/usr/share/doc/libexttextcat-2.0-0/README
/usr/share/doc/libexttextcat-2.0-0/TODO
/usr/share/doc/libexttextcat-2.0-0/changelog.Debian.gz
/usr/share/doc/libexttextcat-2.0-0/copyright
/usr/share/lintian/overrides/libexttextcat-2.0-0

Changelog

2017-10-21 - Rene Engelhard <rene@debian.org>
libexttextcat (3.4.5-1) unstable; urgency=medium
* New upstream version 3.4.5
* fix typo: s/Libextttextcat/Libexttextcat/ (closes: #837772)
2016-09-06 - Rene Engelhard <rene@debian.org>
libexttextcat (3.4.4-2) unstable; urgency=medium
* [a1cf19b] update Homepage: (closes: #798546)
* [fdd7257] move Maintainer: to Debian LibreOffice Maintainers
* [bf0e45c] s/technic/technique/ (closes: #709096)
* [5bae828] use dh-autoreconf (closes: #757001)
* [b3b9f62] multiarchify
2014-06-27 - Rene Engelhard <rene@debian.org>
libexttextcat (3.4.4-1) unstable; urgency=low
* New upstream release
2013-11-05 - Rene Engelhard <rene@debian.org>
libexttextcat (3.4.3-1) unstable; urgency=low
* New upstream release
2013-04-30 - Rene Engelhard <rene@debian.org>
libexttextcat (3.4.0-4) unstable; urgency=low
* upload to unstable 
2013-02-14 - Rene Engelhard <rene@debian.org>
libexttextcat (3.4.0-3) experimental; urgency=low
* debian/control: s/Libtextcat/Libexttextcat/g (closes: #699924) 
2012-12-20 - Rene Engelhard <rene@debian.org>
libexttextcat (3.4.0-2) experimental; urgency=low
* install .vapi (closes: #696367)
2012-11-05 - Rene Engelhard <rene@debian.org>
libexttextcat (3.4.0-1) experimental; urgency=low
* New upstream release
- fixes polish LM (closes: #692241, #692242)
2012-05-31 - Rene Engelhard <rene@debian.org>
libexttextcat (3.3.1-2) experimental; urgency=low
* Brown paper bag release.
* fix typo in .links to get libexttextcat.so -> libexttextcat-1.0.so link
right... 
2012-05-30 - Rene Engelhard <rene@debian.org>
libexttextcat (3.3.1-1) experimental; urgency=low
* New upstream release

See Also

Package Description
libexttextcat-data_3.4.5-1_all.deb Language detection library - data files
libexttextcat-dev_3.4.5-1_amd64.deb Language detection library - development files
libfakeroot_1.23-1_amd64.deb tool for simulating superuser privileges - shared libraries
libfastjson-dev_0.99.8-2_amd64.deb fast json library for C - development files
libfastjson4_0.99.8-2_amd64.deb fast json library for C
libfcgi-perl_0.78-2build2_amd64.deb helper module for FastCGI
libfdisk-dev_2.33.1-0.1ubuntu2_amd64.deb fdisk partitioning library - headers and static libraries
libfdisk1_2.33.1-0.1ubuntu2_amd64.deb fdisk partitioning library
libfdt-dev_1.4.7-3_amd64.deb Flat Device Trees manipulation library - development files
libfdt1_1.4.7-3_amd64.deb Flat Device Trees manipulation library
libffi-dev_3.2.1-9_amd64.deb Foreign Function Interface library (development files)
libffi6_3.2.1-9_amd64.deb Foreign Function Interface library runtime
libfftw3-bin_3.3.8-2_amd64.deb Library for computing Fast Fourier Transforms - Tools
libfftw3-dev_3.3.8-2_amd64.deb Library for computing Fast Fourier Transforms - development
libfftw3-doc_3.3.8-2_all.deb Documentation for fftw version 3
Advertisement
Advertisement